/*!---------- Custom Styles Here ----------*/


#bottom_button{ position:fixed; width:100%; text-align:center; top: 0; z-index: 9999; height: 33px;}

#bottom_button a{ color:#fff; background-color:#851f42;padding: 11px 20px 12px;position: absolute;width: 100%;left: 0;font-size: 12px;     font-family: 'Brown-Bold';text-transform: uppercase;     font-weight: normal;     letter-spacing: 0.2em;top: 0px;/* -webkit-border-top-left-radius: 5px; */ /* -webkit-border-top-right-radius: 5px; */ -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; /* border-top-left-radius: 5px; */ /* border-top-right-radius: 5px; */text-transform: uppercase;}




.modal-content .alt-font {
    text-transform: uppercase;
    font-family: 'Brown-Bold';
    font-size: 24px;
    line-height: 120%;
    padding-bottom:0px;
    color: #fff;
	margin-bottom: 0;
}

.modal-content .x{
    text-transform: uppercase;
    font-family: 'Brown-Bold';
    font-size: 24px;
    line-height: 120%;
    padding-bottom: 0px;
    right: 20px;
    top: 10px;
    position: absolute;
    color: #fff;
    margin-bottom: 0;
    }

@media all and (max-width: 767px) {


#team_wrap{
    padding-top: 40px;
}
#team_wrap h5{
    text-align: center;
    color: #851f42;
    padding-top: 30px;
    padding-bottom: 0;
    font-size: 14px;
    line-height: 140%;
    margin-bottom: 0px;
}
#team_wrap p{}
#team_wrap #text_block p{
    border-bottom: 0px solid #90968A;
    padding: 10px 0px 0px 0px;
    font-family: "kepler-std",serif;
    font-size: 12px;
    text-align: center;
    line-height: 160%;
    margin-bottom: 0px;
} 
#team_wrap #text_block .alt-font{
    border-bottom: 1px dotted #90968A;
    text-transform: uppercase;
    font-family: 'Brown-Bold';
    font-size: 18px;
    line-height: 130%;
    padding: 0 5%;
    text-align: center;
    padding-bottom: 20px;
    color: #90968A;
}


footer .image-small {
  margin-right: 8px;
  position: relative;
  top: 0px;
}

	
.mb64 {
  margin-bottom: 0px;
}

.nav-utility {
    line-height: 43px;
    margin-top: 40px;
  }

#text_block{}



#text_block h6{
    color: #90968A;
    font-family: 'Apercu-Regular';
}

#text_block .alt-font{
    border-bottom: 1px dotted #90968A;
    text-transform: uppercase;   font-family: 'Brown-Bold';   
    font-size: 18px;   
    line-height: 140%;   
    padding: 0 8%;
    padding-bottom: 25px;   color: #90968A;
}

#text_block p{
    border-bottom: 0px solid #90968A;
    padding: 30px 40px 0px 40px;
    font-family: "kepler-std",serif;
    font-size: 12px;
    text-align: center;
    margin-bottom: 0px;
}

#right_border{ border-right: none; padding-bottom: 0px;}

#bottom_border{}

#body_row{
    margin-top: -8px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#stamp{
    margin-top: -10px;
    z-index: 20;
    margin-bottom: -49px;
}

#stamp img{
    max-width: 18%;
}

.pb0 {
  padding-bottom: 0;
  padding-top: 0px;
}

.main-container {
  clear: both;
  padding-top: 0px;}

.contact-details{ text-align:center; color:#f7f3e6; padding: 0;}

.contact-details .alt-font{  text-transform: uppercase;   font-family: 'Brown-Bold';   
    font-size: 22px;   
    line-height: 130%;   
    letter-spacing: 0.02em;  padding: 0 5%;
    color: #fff;  margin-bottom: 0;  padding-bottom: 0px;}

.contact-details p{
	  font-family: "kepler-std",serif;
    font-size: 14px;
    margin-bottom: 0px;
	  font-weight: 400;
	  color: #fff;
	  letter-spacing: 0.04em;
}

.contact-details img{}

#location_wrap, #lifestyle_wrap, #contact_wrap, #architecture_wrap{ padding-top: 40px;}

#creative{padding-top: 0;text-align: center;}

.no_border{ border-bottom:none !important;}


.logo_header{
    max-width: 150px;
}

.fixed_hide{}

.cross{ position:absolute; right: 25px; top: 15px;   text-transform: uppercase;
  font-family: 'Brown-Bold';
  font-size: 25px;
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #f7f3e6;}
  
.cross.active {
  color: #f7f3e6 !important;
  background: transparent !important;
}


.click_map{text-transform: uppercase;
  font-family: 'Brown-Bold';
  font-size: 11px;
  line-height: 150%;
  margin-bottom: 0;margin-top: 10px;letter-spacing: 0.02em;
  color: #fff;}
  
.click_map.active {
  color: #f7f3e6 !important;
  background: transparent !important;
}
	}
	
	
	
@media all and (min-width: 768px) {

#team_wrap{
    padding-top: 40px;
}
#team_wrap h5{
    text-align: center;
    color: #851f42;
    padding-top: 30px;
    padding-bottom: 0;
    font-size: 17px;
    line-height: 140%;
    margin-bottom: 0px;
}
#team_wrap p{}
#team_wrap #text_block p{
    border-bottom: 0px solid #90968A;
    padding: 10px 0px 0px 0px;
    font-family: "kepler-std",serif;
    font-size: 14px;
    text-align: center;
    line-height: 160%;
    margin-bottom: 20px;
} 
#team_wrap #text_block .alt-font{
    border-bottom: 1px dotted #90968A;
    text-transform: uppercase;
    font-family: 'Brown-Bold';
    font-size: 28px;
    line-height: 130%;
    padding: 0 5%;
    text-align: center;
    padding-bottom: 40px;
    color: #90968A;
}

	
footer .image-small {
  margin-right: 8px;
  position: relative;
  top: 26px;
}
	
	.mb64 {
  margin-bottom: 8px;
}


	nav.scrolled .top-link {
  max-width: none;
  opacity: 1;
  background-color: transparent;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  margin-right: 28px !important;
  margin-left: 8px;
  padding-top: 18px !important;
}


	.form-line {
  margin-left: -80px;
}

.nav-utility {
    line-height: 43px;
    margin-top: 40px;
  }

#text_block{}



#text_block h6{
    color: #90968A;
    font-family: 'Apercu-Regular';
}

#text_block .alt-font{
    border-bottom: 1px dotted #90968A;
    text-transform: uppercase;   font-family: 'Brown-Bold';   
    font-size: 22px;   
    line-height: 130%;   
    padding: 0 5%;
    padding-bottom: 30px;   color: #90968A;
}

#text_block p{
    border-bottom: 0px solid #90968A;
    padding: 20px 10px 0px 10px;
    font-family: "kepler-std",serif;
    font-size: 14px;
    margin-bottom: 0px;
    text-align: center;
}

#right_border{ border-right: none; padding-bottom: 5px;}

#bottom_border{}

#body_row{
    margin-top: -8px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#stamp{
    margin-top: -10px;
    z-index: 20;
    margin-bottom: -53px;
}

#stamp img{
    max-width: 30%;
}

.pb0 {
  padding-bottom: 0;
  padding-top: 0px;
}

.main-container {
  clear: both;
  padding-top: 10px;}

.contact-details{ text-align:center; color:#f7f3e6;}

.contact-details .alt-font{  text-transform: uppercase;   font-family: 'Brown-Bold';   
    font-size: 28px;   
    line-height: 130%;   
    letter-spacing: 0.02em;  padding: 0 5%;
    color: #fff;  padding-bottom: 10px;}

.contact-details p{
	  font-family: "kepler-std",serif;
    font-size: 14px;
    margin-bottom: 0px;
	  font-weight: 400;
	  color: #fff;
	  letter-spacing: 0.04em;
}

.contact-details img{}

#location_wrap, #lifestyle_wrap, #contact_wrap, #architecture_wrap{ padding-top: 60px;}

#creative{padding-top: 50px;}

.no_border{ border-bottom:none !important;}


.logo_header{
    max-width: 120px;
}

.fixed_hide{}

.cross{ position:absolute; right: 35px; top: 10px;   text-transform: uppercase;
  font-family: 'Brown-Bold';
  font-size: 35px;
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #f7f3e6;}
  
.cross.active {
  color: #f7f3e6 !important;
  background: transparent !important;
}


.click_map{text-transform: uppercase;
  font-family: 'Brown-Bold';
  font-size: 13px;
  line-height: 150%;
  margin-bottom: 0;margin-top: 10px;letter-spacing: 0.02em;
  color: #fff;}
  
.click_map.active {
  color: #f7f3e6 !important;
  background: transparent !important;
}
	}
	
	
	
	
	
@media all and (min-width: 992px) {
	
	#team_wrap{
    padding-top: 40px;
}
#team_wrap h5{
    text-align: left;
    color: #851f42;
    padding-top: 30px;
    padding-bottom: 0;
    font-size: 17px;
    line-height: 140%;
    margin-bottom: 0px;
}
#team_wrap p{}
#team_wrap #text_block p{
    border-bottom: 0px solid #90968A;
    padding: 10px 10px 0px 0px;
    font-family: "kepler-std",serif;
    font-size: 14px;
    text-align: left;
    line-height: 160%;
    margin-bottom: 0px;
} 
#team_wrap #text_block .alt-font{
    border-bottom: 1px dotted #90968A;
    text-transform: uppercase;
    font-family: 'Brown-Bold';
    font-size: 28px;
    line-height: 130%;
    padding: 0 5%;
    text-align: center;
    padding-bottom: 40px;
    color: #90968A;
}


footer .image-small {
  margin-right: 8px;
  position: relative;
  top: 26px;
}

	
	.mb64 {
  margin-bottom: 0px;
}

	nav.scrolled .top-link {
  max-width: none;
  opacity: 1;
  background-color: transparent;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  margin-right: 38px !important;
  margin-left: 0px;
  padding-top: 18px !important;
}

	
	.form-line {
  margin-left: -80px;
}

.nav-utility {
    line-height: 43px;
    margin-top: 40px;
  }

#text_block{}



#text_block h6{
    color: #90968A;
    font-family: 'Apercu-Regular';
}

#text_block .alt-font{
    border-bottom: 1px dotted #90968A;
    text-transform: uppercase;   font-family: 'Brown-Bold';   
    font-size: 28px;   
    line-height: 130%;   
    padding: 0 5%;
    text-align: center;
    padding-bottom: 40px;   color: #90968A;
}

#text_block p{
    border-bottom: 0px solid #90968A;
    padding: 20px 40px 0px 40px;
    font-family: "kepler-std",serif;
    font-size: 14px;
    text-align: left;
    line-height: 160%;
    margin-bottom: 0px;
}

#right_border{ border-right: 1px dotted #90968A; padding-bottom: 21px;}

#bottom_border{}

#body_row{
    margin-top: -8px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#stamp{
    margin-top: -10px;
    z-index: 20;
    margin-bottom: -53px;
}

#stamp img{
    max-width: 30%;
}

.pb0 {
  padding-bottom: 0;
  padding-top: 0px;
}

.main-container {
  clear: both;
  padding-top: 0px;}

.contact-details{ text-align:center; color:#f7f3e6;}

.contact-details .alt-font{  text-transform: uppercase;   font-family: 'Brown-Bold';   
    font-size: 28px;   
    line-height: 130%;   
    letter-spacing: 0.02em;  padding: 0 5%;
    color: #fff;  padding-bottom: 10px;}

.contact-details p{
	  font-family: "kepler-std",serif;
    font-size: 14px;
    margin-bottom: 0px;
	  font-weight: 400;
	  color: #fff;
	  letter-spacing: 0.04em;
}

.contact-details img{}

#location_wrap, #lifestyle_wrap, #contact_wrap, #architecture_wrap{ padding-top: 60px;}

#creative{padding-top: 54px;}

.no_border{ border-bottom:none !important;}


.logo_header{
    max-width: 150px;
}

.fixed_hide{}

.cross{ position:absolute; right: 35px; top: 10px;   text-transform: uppercase;
  font-family: 'Brown-Bold';
  font-size: 35px;
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #f7f3e6;}
  
.cross.active {
  color: #f7f3e6 !important;
  background: transparent !important;
}


.click_map{text-transform: uppercase;
  font-family: 'Brown-Bold';
  font-size: 13px;
  line-height: 150%;
  margin-bottom: 0;margin-top: 10px;letter-spacing: 0.02em;
  color: #fff;}
  
.click_map.active {
  color: #f7f3e6 !important;
  background: transparent !important;
}
}




